Subject: Ticket Assigned - 9562432658 / status udpate
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 06:04:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562432658 / status udpate Shaheeda                    Helloo           09:56 AM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:56 AM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:56 AM, 28th Mar                     Shaheeda                    My order number 9562432658 has been collected by me but home box system is very out dated           09:58 AM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:58 AM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            09:58 AM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:58 AM, 28th Mar                     Shaheeda                    They have not updated my collection details and i am receieving sms that my order is waiting fof collection           09:59 AM, 28th Mar                     Shaheeda                    I purchased this from homebox via online and there is crack           09:59 AM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:00 AM, 28th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:03 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088004